body { padding:0px; margin:0px; font-size:12px; font-family:Arial, Helvetica, sans-serif,; color:#333; background:#fff;}
img{border:0; padding:0; margin:0;}
div, ul, li, ol, p, h2, h3 { margin:0 auto; padding:0px;}
ul li { list-style:none; margin:0; padding:0;}
a { text-decoration:none;color:#0000cc;}
a:hover { text-decoration:underline;}
.clear{clear:both;overflow:hidden;zoom:1;}

/*****header 20101015*****/
#headTH{height:63px;width:930px;margin:0px auto;padding:0px;position:relative;}
#headTH .topNavTH{position:absolute;right:0px;+left:560px;_left:540px;top:5px;}
.logoTH{top:10px;position:absolute;}
#headTH .logoTH h1{margin:0 auto;padding:0;height:auto;}
.logoTH h1 span{font-size:18px;*font-size:14px;color:#333;display:inline-block;position:relative;top:-3px;margin-left:5px;}
.headButtonTH{position:absolute;top:35px;right:0px;}
/*** WQ 0408***/
.headButtonTH .bt01{background:url("images/spritPic.gif") 5px 2px no-repeat;display:inline-block;width:110px;height:22px;line-height:22px;text-align:center;font-size:12px;border:1px solid #e4e4e4;margin-right:6px;}
.headButtonTH .bt02{background:url("images/spritPic.gif") 0px -28px no-repeat;display:inline-block;height:22px;line-height:22px;text-align:center;padding-left:20px;border:1px solid #e4e4e4;width:120px;}

.menuTH{font-family: verdana, sans-serif; font-size:11px;height:20px;position:relative;float:right;}
/***end 0408 ****/
.menuTH ul li {float:left;position:relative;}
.menuTH .menuDiv{position:relative;_margin-left:-1px;}
.menuTH a.menuhd{display:inline-block;text-decoration:none; height:20px;color:#444;text-align:center;z-index:999;position:relative;line-height:20px;margin:1px 0px 1px 1px;_margin:1px 0px;font-size:12px;font-weight:bold;padding:0px 10px;border-right:1px solid #cfcfcf;}
.menuTH a.current{border:1px solid #cfcfcf;height:20px;line-height:20px;margin:0px;background:#fff;border-bottom:none;padding:0px 10px 0px 11px;_padding:0px 10px 0px 9px;margin-left:-1px;_margin-left:0px;}
.menuTH .pullDown{padding:5px;background:#fff;border:1px solid #ccc;position:absolute;display:none;top:20px;left:-1px;_left:0px;}
.menuTH .long{width:170px;}
.menuTH .pullDown a:link,.menuTH .pullDown a:visited{line-height:22px;padding:0px 25px 0px 5px;display:inline-block;white-space:nowrap;}
.menuTH .pullDown a:hover{background:#dde5f4;line-height:22px;}
.menuTH .long a:link,.menuTH .long a:visited{width:100px;}
.menuTH ul li a:hover{text-decoration:underline;}
.menuTH .last a.menuhd{border:none;}

/*****navigationTH  20101015************/
#navigationTH{width:930px;margin:0px auto;padding:0px;}
.navTHTop{background:url("images/navTop_img.gif") no-repeat;height:2px;ling-height:2px;overflow:hidden;}
.navContent{width:928px;border:1px solid #cfcfcf;border-top:none;line-height:29px;height:29px;float:left;background:url("images/navContent_bg.gif") bottom repeat-x;font-family:Arial;}
.navContent ul li{border-right:1px solid #cfcfcf;float:left;height:30px;line-heiht:30px;}
.navContent a{display:block!important;line-height:29px;height:29px;padding:0px 15px;font-size:13px;font-weight:bold;color:#595959;display:inline-block;}
.navTHChat{float:right;height:22px;line-height:22px;margin-top:4px;}
.navTHChat ul li{height:22px;line-height:22px;padding:0px 10px;color:#333;font-size:14px;font-weight:bold;}
.navTHChat img{margin-right:3px;}
.navTHChat .chat{background:url("images/spritPic.gif") 0px -60px no-repeat;padding-left:21px;}
.navContent .navTHChat ul li.contact{border:none;}
.contact a{height:22px;line-height:22px;padding:0px 4px;}
.menuDiv{position:relative;}
a.menuhd{display:inline-block;text-decoration:none; height:20px;color:#444;text-align:center;z-index:990;line-height:20px;margin:1px 0px 1px 1px;_margin:1px 0px;font-size:14px;font-weight:bold;padding:0px 4px;position:relative;}
a.current{border:1px solid #cfcfcf;height:20px;line-height:20px;margin:0px;background:#fff;border-bottom:none;padding:0px 3px 0px 4px;_margin-left:0px;}
.pullDown{padding:5px;background:#fff;border:1px solid #ccc;position:absolute;display:none;top:20px;left:0px;_left:0px;}
.pullDown a{padding:0px 6px 0px 5px;font-weight:normal;font-size:12px;line-height:22px;height:22px;}
.chat a{height:20px;line-height:20px;margin:0px;padding:0px 2px;cursor:pointer;}

